<?php

namespace App\Controllers\Panel;
use App\Models\UserModel;
use App\Models\LicenseModel;
use App\Controllers\BaseController;
class HelpController extends BaseController
{
    public function index()
    {

        $data['title'] = 'Ajuda';
        $this->smartyView('panel/help', $data);
    }

    
}
